<div class="card" style="width: 18rem">
  <img src="../../../assets/chien.jpg" class="card-img-top" alt="..." />
  <div class="card-body">
    <h5 class="card-title">{{inputFromParent}}</h5>
    <p class="card-text">C'est mon chien... Je l'adore.</p>
    <button class="btn btn-primary" (click)="sendDataToParent()">Validation</button>
  </div>
</div>
